How to remove libpolkit-gtk-mate-1-0 from Debian 9 (Stretch)